<%= form_for(@mailing_status) do |f| %>
  <% if @mailing_status.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@mailing_status.errors.count, "error") %> prohibited this mailing_status from being saved:</h2>

      <ul>
      <% @mailing_status.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %><br>
    <%= f.text_field :name %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
